<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
Come on, what are you waiting for?
<br><br>
<font color="LEVEL"><a action="bypass -h Quest 75002_CleanNearbyLands t3">Area 3</a></font><br>
<a action="bypass -h Quest 75002_CleanNearbyLands t2">Area 2</a><br>
<a action="bypass -h Quest 75002_CleanNearbyLands t1">Area 1</a>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>